<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProjectFollowRequest extends Model
{
    protected $table = 'project_follow_requests';
    public $timestamps = true;
    protected $fillable = [
        'user_id',
        'project_id',
        'status',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function project()
    {
        return $this->belongsTo(Project::class);
    }
}
